@charset "UTF-8";
/** ***************************************************************************
 * 共用
 * ************************************************************************* */
.layout-lower #footer div.fixed-banner {
  overflow: hidden;
}

#visual {
  position: relative;
  overflow: hidden;
  pointer-events: none;
  aspect-ratio: 746/620;
}
@media screen and (min-width: 768px) {
  #visual {
    aspect-ratio: 16/9;
  }
}
#visual figure,
#visual picture {
  display: block;
  padding: 0;
  margin: 0;
}
#visual iframe {
  pointer-events: none;
  width: 100%;
  height: 100%;
  border: 0;
  transform: scale(1.48);
}
@media screen and (min-width: 768px) {
  #visual iframe {
    transform: scale(1);
  }
}

#main {
  overflow: hidden;
  padding-bottom: 60px;
  background-color: #fff;
}

#main :where(.section) ~ :where(.section) {
  margin-top: 60px;
}

#main :where(.column) ~ :where(.column) {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  #main {
    padding-bottom: 120px;
  }
  #main :where(.section) ~ :where(.section) {
    margin-top: 120px;
  }
  #main :where(.column) ~ :where(.column) {
    margin-top: 60px;
  }
}
.c-figure {
  position: relative;
}
.c-figure .c-figure__caption {
  font-size: 8.125px;
  letter-spacing: 0.1em;
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 768px) {
  .c-figure .c-figure__caption {
    font-size: 10px;
  }
}
.c-figure .c-figure__caption.in {
  position: absolute;
  bottom: 0;
  padding: 3px 7px 4px;
}
.c-figure .c-figure__caption.in.p-sm {
  padding: 2px;
}
.c-figure .c-figure__caption.in.right {
  right: 0;
  text-align: right;
}
.c-figure .c-figure__caption.in.left {
  left: 0;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .c-figure .c-figure__caption.in.sp-out {
    position: relative;
  }
}
.c-figure .c-figure__caption.in.bg-white {
  background: rgba(255, 255, 255, 0.5);
}
.c-figure .c-figure__caption.in.bg-black {
  background: rgba(0, 0, 0, 0.6);
}
.c-figure .c-figure__caption.in.bg-gray {
  background: #666;
}
.c-figure .c-figure__caption.out {
  margin-top: 4px;
}
.c-figure .c-figure__caption.out.right {
  text-align: right;
}
@media screen and (min-width: 768px) {
  .c-figure .c-figure__caption.out.right.sp-left {
    text-align: left;
  }
}
.c-figure .c-figure__caption.out.left {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .c-figure .c-figure__caption.out.sp-in {
    margin-top: 0;
    position: absolute;
    bottom: 0;
    padding: 4px;
  }
}
.c-figure .c-figure__caption.out.sp-in.right {
  right: 0;
  text-align: right;
}
.c-figure .c-figure__caption.out.sp-in.left {
  left: 0;
  text-align: left;
}
.c-figure .c-figure__caption.white {
  color: #fff;
}
.c-figure .c-figure__caption.black {
  color: #595757;
}
.c-figure .c-figure__caption.brown {
  color: #54464E;
}
.c-figure .c-figure__caption.shadow-black {
  text-shadow: 0 0 3px rgb(0, 0, 0);
}

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */
#lead {
  padding: 40px 0;
  background: linear-gradient(to bottom, #fff, #fff);
}

@media screen and (min-width: 768px) {
  #lead {
    padding: 80px 0;
  }
}
/**
 * タイトル
 */
#lead .section-title {
  margin-bottom: 40px;
  line-height: 3;
  font-size: 0.75em;
  text-align: center;
}

@media screen and (min-width: 768px) {
  #lead .section-title {
    margin-bottom: 80px;
  }
}
/**
 * 内容
 */
#lead div.content .catchcopy {
  width: 100%;
  margin-bottom: 3em;
  letter-spacing: 2px;
  line-height: 2.5;
  font-size: 1.25em;
  text-orientation: upright;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  justify-content: center;
}

#lead div.content .text {
  line-height: 2.5;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  text-align: center;
}

@media screen and (min-width: 768px) {
  #lead div.content {
    line-height: 3;
  }
}
/**
 * 画像
 */
#lead div.image {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 0;
}

#lead div.image div.caption {
  margin-top: 5px;
  line-height: 1;
}

/** ***************************************************************************
 * modelroom
 * ************************************************************************* */
#modelroom div.body {
  max-width: 1380px;
}

/**
 * 紹介文
 */
#modelroom div.lead {
  line-height: 2;
}

@media screen and (min-width: 768px) {
  #modelroom div.lead {
    line-height: 2.5;
    font-size: 1.125em;
    text-align: center;
  }
}
/** ***************************************************************************
 * gallery
 * ************************************************************************* */
.gallery-section {
  padding-left: 16px;
  padding-right: 16px;
}
@media screen and (min-width: 768px) {
  .gallery-section {
    padding-left: 56px;
    padding-right: 56px;
  }
}
.gallery-section .gallery-section__inner {
  max-width: 1300px;
  margin-inline: auto;
}
.gallery-section figure {
  display: block;
  padding: 0;
  margin: 0;
}
.gallery-section img {
  max-width: 100%;
  height: auto;
}
.gallery-section .w-full {
  width: 100%;
}
.gallery-section .gallery-section--block-1 {
  margin-bottom: 64px;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--block-1 {
    margin-bottom: 128px;
  }
}
.gallery-section .gallery-section__heading-1 {
  margin-bottom: 16px;
  line-height: 3;
  font-size: 12px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section__heading-1 {
    margin-bottom: 32px;
  }
}
.gallery-section .gallery-section__movie-1 {
  position: relative;
  overflow: hidden;
  pointer-events: none;
  aspect-ratio: 746/620;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section__movie-1 {
    aspect-ratio: 590/500;
  }
}
.gallery-section .gallery-section__movie-1 iframe {
  pointer-events: none;
  width: 100%;
  height: 100%;
  border: 0;
  transform: scale(1.48);
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section__movie-1 iframe {
    transform: scale(1.51);
  }
}
.gallery-section .gallery-section--list-1 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-1 {
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-1 > :first-child {
    grid-column: 1/-1;
  }
}
.gallery-section .gallery-section--list-2 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
}
.gallery-section .gallery-section--list-3 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-3 {
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-3 > :first-child {
    grid-column: 1/-1;
  }
}
.gallery-section .gallery-section--list-4 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-4 {
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
  }
}
.gallery-section .gallery-section--list-5 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .gallery-section .gallery-section--list-5 {
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
}
